<component name="libraryTable">
  <library name="Gradle: com.facebook.stetho:stetho-okhttp:1.5.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5c5997cdf41bdc6c486caa134a7f8de9/jetified-stetho-okhttp-1.5.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5c5997cdf41bdc6c486caa134a7f8de9/jetified-stetho-okhttp-1.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5c5997cdf41bdc6c486caa134a7f8de9/jetified-stetho-okhttp-1.5.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.stetho/stetho-okhttp/1.5.0/e7e68258fa312b34aaef8af30d5721f26d49e470/stetho-okhttp-1.5.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.stetho/stetho-okhttp/1.5.0/582b9349bf1b3f33198849fd7001b6d5a99a9aea/stetho-okhttp-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>